/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar left of content
*/

body {
    min-width:940px;
}

.menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
	background: url(images/png/pageback.png) repeat-y;
}

#main_bottom {
	height: 16px;
	width: 940px;
	margin: 0 auto;
}

#main_bottom_content {
	background: url(images/png/content_bottom.png) no-repeat;
	width: 974px;
	height: 30px;
	margin: 0 auto;
	display: block;
	position: relative;
}

#container {
    width:940px;
    float:right;
    margin: 0 0 0 -310px;
}
#content {
    width: 620px;
    overflow:hidden;
    margin: 22px 0 0 270px;
}
.hentry {
    width:620px;
}
.main-aside {
    width:250px;
    float:left;
    position:relative;
}

#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
